package com.lovecoding.day03;

public class Main {
    public static void main(String[] args) {
        int a=5,b=5;
        ++a;    // 直接实现自增
        System.out.println(a);
        b++;
        System.out.println(b);
    }
}
